export const hciAndOpenLower = {
  prefix: "hci",
  iconName: "and-open-lower",
  icon: [512, 512, [], "f223", "M474.5 406h-437C16.8 406 0 389.2 0 368.5v-225C0 122.8 16.8 106 37.5 106h437c20.7 0 37.5 16.8 37.5 37.5v225c0 20.7-16.8 37.5-37.5 37.5zm-437-275c-6.9 0-12.5 5.6-12.5 12.5v225c0 6.9 5.6 12.5 12.5 12.5h437c6.9 0 12.5-5.6 12.5-12.5v-225c0-6.9-5.6-12.5-12.5-12.5h-437zm105 80.8h31.1v110.3h-31.1v-14.4c-9.5 11.9-21.4 17.8-36 17.8-31.1 0-54.2-25.4-54.2-58.7 0-32.9 23-58.5 53.6-58.5 14.4 0 26.6 6.1 36.7 17.8v-14.3zM115 236.1c-17.3 0-30.8 13.7-30.8 30.8s13.5 30.8 30.8 30.8c16.4 0 30.8-14 30.8-30.6.1-17.1-13.9-31-30.8-31zm87.8-24.3h31.1v13.7c9-11.5 20.5-17.3 34.4-17.3 22.3 0 41 12.8 41 42.5V322h-31.1v-60.5c0-18.5-5.2-27-20.9-27-15.5 0-23.4 9.7-23.4 30.4v57.2h-31.1V211.8zm220-55.4h31.1V322h-31.1v-14.4c-9.5 11.9-21.4 17.8-36 17.8-31.1 0-54.2-25-54.2-58.7 0-32.9 23.2-58.5 53.6-58.5 14.4 0 26.6 6.1 36.7 17.8v-69.6zm-27.4 79.7c-16.9 0-30.8 14-30.8 30.8 0 16.9 14 30.8 30.8 30.8 16.4 0 30.8-14 30.8-30.6 0-17.1-13.9-31-30.8-31z"]
};
